=== debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

Source: anon-gw-base-files
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@whonix.org>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), config-package-dev
Homepage: https://github.com/Whonix/anon-gw-base-files
Vcs-Browser: https://github.com/Whonix/anon-gw-base-files
Vcs-Git: https://github.com/Whonix/anon-gw-base-files.git
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: anon-gw-base-files
Architecture: all
Depends: ${misc:Depends}
Provides: ${diverted-files}
Conflicts: anon-ws-base-files,
 ${diverted-files}
Description: Base files for Anonymity Distribution Gateways
 Provides a /usr/share/anon-gw-base-files/gateway marker file, which allows
 other packages to identify, that this is an anonymity distribution gateway.
 .
 Whonix-Gateway grub branding, motd and issue banner.
 .
 Sets Xfce desktop and display setting, wallpaper and desktop icons.
 /etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml.anondist
 .
 Do not remove, unless you no longer wish to use an anonymity distribution
 gateway.
