=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Homepage: https://github.com/Whonix/anon-gw-base-files
 Vcs-Browser: https://github.com/Whonix/anon-gw-base-files
 Vcs-Git: https://github.com/Whonix/anon-gw-base-files.git
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: anon-gw-base-files
@@ -24,8 +24,5 @@
  .
  Whonix-Gateway grub branding, motd and issue banner.
  .
- Sets Xfce desktop and display setting, wallpaper and desktop icons.
- /etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml.anondist
- .
  Do not remove, unless you no longer wish to use an anonymity distribution
  gateway.
